/*
 *   Layout
*/
#topbar{
    height: 122px;
}

#topbar-inner{
    height: 122px;
    position: relative;
}
.topbar-left {
    width: 50%;
    position: absolute;
    left: 0px;
    height: 100%;
}
.topbar-right {
    width: 50%;
    position: absolute;
    right: 0px;
    height: 100%;
}
.bottombar-left {
    width: 50%;
    position: absolute;
    left: 0px;
    height: 30px;
    margin-top: -1px;
}
.bottombar-right {
    width: 50%;
    position: absolute;
    right: 0px;
    height: 30px;
    margin-top: -1px;
}
#before-content{
    padding-top: 122px;
}

#project-name {
    display: inline-block;
    width: 80px;
    height: 122px;
    padding-top: 14px;
}

#project-name2 {
    display: inline-block;
    width: 150px;
    padding-left: 90px;
    height: 122px;
    padding-top: 14px;
}

#main-menu {
    position: absolute;
    right: 0px;
    bottom: 0px;
}

#user-menu {
    position: absolute;
    right: 0px;
    top: 0px;
    margin-top: 10px;    
}

#page-title-wrapper {
    position: relative;
}

#breadcrumb-wrapper {
    position: relative;
}

#secondary-menu {
    float: right;
}

#bottombar{
    height: 30px;
    overflow: hidden;
}

#bottombar-inner{
    height: 30px;
    position: relative;
}

#shodennik {
    float: none;
}

.front.body {
    padding: 0px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.well.registration-link {
    padding: 5px 20px;
}
.front h2 {
    margin-top: 0px;
    margin-left: 20px;
}
.front .well.hero {
    position: relative;
    padding-bottom: 0px;
}

.spacer {
    padding-top: 10px;
    padding-bottom: 10px;
}

.login-submit input {
    margin-top: 5px;
}
.hero-image {
    margin-top: 45px;
    margin-left: 15px;
}

.control-group.vertical {
    position: relative;
}
.control-group.vertical .controls {
    margin-left: 0px;
    float: none;
    margin-top: 30px;
}
.control-group.vertical label{
    float: none;
    display:inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
}
/*
*   Backgrounds
*/
#topbar {
    border-bottom: 1px white solid;
}
.topbar-left {
    background: url(../image/left_side2.jpg);
}
.topbar-right {
    background: url(../image/right_side2.jpg);
}
.bottombar-left {
    background: url(../image/left_side2.jpg) top repeat;
    border-top: 1px #999999 solid;
    border-bottom: 1px white solid;        
}
.bottombar-right {
    background: url(../image/right_side2.jpg) top repeat;
    border-top: 1px #999999 solid;
    border-bottom: 1px white solid;       
}
#topbar-inner {
    background: url('../image/header_bg2_940x122.jpg') no-repeat center;
}

#project-name {
    background: url('../image/logo.png') 0px 0px no-repeat;
}

#project-name2 {
    background: url('../image/logo2.png') 10px 0px no-repeat;
}

#page {
    background: white;
}

body {
}

#bottombar {
    //background: url('../image/top_gradient_wrapper.png') no-repeat center;
    border-top: 1px #999999 solid;
    border-bottom: 1px white solid;
}

#bottombar-inner {
    background: url('../image/header_bg2_940x122.jpg') no-repeat top;
}

.well.hero {
    background-color: #e4f6fc;
}

.well.login-input {
}

.steps {
    margin-left: -30px;
}
.steps.step1 {
    margin-left: -40px;
}
.steps.step2 {
    margin-left: -15px;
}
.steps.step3 {
    margin-left: 0px;
}
.steps strong {
    display: block;
}

/*
* Borders
*/

.well.hero {
    border-radius: 0px;
    border: 0px white solid;
}

.well.login-input {
    border: 1px white solid;
}
.well.registration-link {
    border: 1px white solid;
}

/*
*   Shadows
*/
.box-shadow {
    -webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.6);
    -moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.6);
    box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.6);
}

#project-name {
    background: url('../image/logo.png') 20px 0px no-repeat;
    text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);
}


/*
*   Formatting
*/

.body {
    padding: 14px 16px;
}
.body.full {
    padding: 0px;
}
.body.full .container-fluid {
    padding: 0px;
}

/*
*   Typography
*/

h1 {
    font-size: 200%;
    color: #3578bb;
}

h2 {
    font-size: 180%;
    color: #3578bb;
}

h3 {
    font-size: 150%;
    color: #3578bb;
}

h5 {
    font-size: 110%;
    color: #3578bb;
}

.front h2 {
    font-size: 150%;
}
dt {
    color: #3578bb;
}

#project-name {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    color: whitesmoke;
    line-height: 120%;
}

#project-name2 {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    color: whitesmoke;
    line-height: 120%;
}

#page-title-wrapper h1 {
    line-height: 100%;
    padding-bottom: 35px;
}

#user-menu a{
    font-family: Verdana, sans-serif;
    font-size: 10px;
    color: #cccccc;
}

.steps {
    text-align: center;
    color: #777777;
}

/*
* Main menu
*/

#main-menu.navbar-inner {
    background: transparent;
    filter: none;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;    
}
.navbar-fixed-top #main-menu.navbar-inner, 
.navbar-static-top #main-menu.navbar-inner,
#main-menu.navbar-inner a.active,
#main-menu.navbar-inner a{
    background: transparent;
    filter: none;
    border: none;
    box-shadow: none;   
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;     
}
#main-menu .nav > .active > a, 
#main-menu .nav > .active > a:hover, 
#main-menu .nav > .active > a:focus {
    box-shadow: none;   
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;    
}
#main-menu .divider-vertical {
    background-color: white;
    border-right: 1px solid #73cfef;
}
#main-menu .nav > li > a {
    color: white;
    text-shadow: 0px 1px 5px rgba(190, 190, 190, 1);    
}
#main-menu .nav > li > a:hover {
    color:white;
    text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);
}
#main-menu .nav .active > a, 
#main-menu .nav .active > a:hover {
    color:white; 
}

#main-menu .nav > .active > a, 
#main-menu .nav > .active > a:hover, 
#main-menu .nav > .active > a:focus {
    background: none;
    filter: none;
}

#main-menu .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    color: #ffffff;
    text-decoration: none;
    background-color: #64c5e5;
    background-image: -moz-linear-gradient(top, #64c5e5, #5fbad8);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#64c5e5), to(#5fbad8));
    background-image: -webkit-linear-gradient(top, #64c5e5, #5fbad8);
    background-image: -o-linear-gradient(top, #64c5e5, #5fbad8);
    background-image: linear-gradient(to bottom, #64c5e5, #5fbad8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64c5e5', endColorstr='#5fbad8', GradientType=0);
}

/*
* Secondary menu
*/

#secondary-menu.navbar-inner {
    background: transparent;
    filter: none;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;    
}
.navbar-fixed-top #secondary-menu.navbar-inner, 
.navbar-static-top #secondary-menu.navbar-inner,
#secondary-menu.navbar-inner a.active,
#secondary-menu.navbar-inner a{
    background: transparent;
    filter: none;
    border: none;
    box-shadow: none;   
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;     
}
#secondary-menu .nav > .active > a, 
#secondary-menu .nav > .active > a:hover, 
#secondary-menu .nav > .active > a:focus {
    box-shadow: none;   
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;    
}
#secondary-menu .divider-vertical {
    background-color: black;
    border-right: 1px solid #73cfef;
}
#secondary-menu .nav > li > a {
    color: black;
}
#secondary-menu .nav > li > a:hover {
    color:black;
}
#secondary-menu .nav .active > a, 
#secondary-menu .nav .active > a:hover {
    color:black; 
}

#secondary-menu .nav > .active > a, 
#secondary-menu .nav > .active > a:hover, 
#secondary-menu .nav > .active > a:focus {
    background: none;
    filter: none;
}
.navbar {
    margin-bottom: 0px;
}


/*
 * Breadcrumb
*/

#breadcrumb-wrapper {
    background-color: whitesmoke;
    margin-bottom: 20px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;     
}
.breadcrumb {
    background-color: transparent!important;
    margin-bottom: 0px;
}

/*
 * Lists
*/

.ul-horizontal li
{
    display: inline;
    list-style-type: none;
    padding-right: 25px;
}
#bottombar ul {
    margin-top: 5px;
    color: white;
    font-weight: normal;
    font-family: Tahoma,sans-serif;
    font-size: 12px;
    margin-left: 10px;
    margin-right: 5px;
}
.clear {
    clear: both;
    float: none;
}
.label.muted {
    font-weight: normal;
}
.label.muted.label-default {
    background-color: rgba(228, 228, 228,0.2);
    color: #cccccc;
    text-shadow: none;
}

.login-input .label.muted.label-default {
}

.dl-horizontal.w940  dt {
    width: 260px;
}
.dl-horizontal.w940  dd {
    margin-left: 280px;
}

#myProfile dl dt,
#myProfile dl dd {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px #eeeeee solid;
}
#myProfile .dl-horizontal.w940 dd{
    margin-left: 260px;
    padding-left: 20px;
}

.btn-group .ul-horizontal {
    margin-right: 5px;
    margin-left: 5px;
}
.btn-group .ul-horizontal li {
    padding-right: 5px;
}

dl.muted dt {
    font-weight: normal;
}
dl.muted dd {
    font-weight: normal;
}
dl.inverse dt {
    color: #999999;
}
dl.inverse dd {
    font-weight: normal;
    color: #3578BB;
}
dl.left dt {
    text-align: left;
}
.dl-horizontal.w120  dt {
    width: 120px;
}
.dl-horizontal.w120  dd {
    margin-left: 140px;
}
.dl-horizontal.w180  dt {
    width: 180px;
}
.dl-horizontal.w180  dd {
    margin-left: 200px;
}
.dl-horizontal.w200  dt {
    width: 200px;
}
.dl-horizontal.w200  dd {
    margin-left: 220px;
}
/*
 * Alerts 
*/

.alert .icon img {
    width: 16px;
    height: 16x;
    display: inline-block;
    padding-right: 10px;
}
.alert.alert-warning {
    background-color: #FAFCCD;
}

/* 
 * Buttons
*/

.btn-yellow {  background-color: hsl(54, 100%, 46%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffef65", endColorstr="#ead300"); background-image: -khtml-gradient(linear, left top, left bottom, from(#ffef65), to(#ead300)); background-image: -moz-linear-gradient(top, #ffef65, #ead300); background-image: -ms-linear-gradient(top, #ffef65, #ead300); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffef65), color-stop(100%, #ead300)); background-image: -webkit-linear-gradient(top, #ffef65, #ead300); background-image: -o-linear-gradient(top, #ffef65, #ead300); background-image: linear-gradient(#ffef65, #ead300); border-color: #ead300 #ead300 hsl(54, 100%, 40%); color: #333 !important; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.39); -webkit-font-smoothing: antialiased; }

.submit icon {
    position: relative;
}
.submit-icon i {
    position: absolute; 
    left: 0px;
    top: 10px;
}

.btn-edit:hover,
.btn-edit {
    background-image: url('../image/glyphicons-halflings.png');
    background-position: -92px -68px ;
    background-repeat: no-repeat;
    padding-right: 12px;
    height: 26px;
}

.btn-approve:hover,
.btn-approve {
    background-image: url('../image/glyphicons-halflings.png');
    background-position: -285px 5px ;
    background-repeat: no-repeat;
    padding-right: 12px;
	height: 26px;
    width: 26px!important;
}

.btn-print:hover,
.btn-print {
    background-image: url('../image/glyphicons-halflings.png');
    background-position: -92px -43px ;
    background-repeat: no-repeat;
    padding-right: 12px;
    height: 26px;
    width: 26px!important;
}

.btn-delete:hover,
.btn-delete {
    background-image: url('../image/glyphicons-halflings.png');
    background-position: -307px 5px;
    background-repeat: no-repeat;
    padding-right: 12px;
    height: 26px;
    width: 26px!important;
}
a.btn-edit:hover,
a.btn-edit {
    height: 20px;
    width: auto!important;
}

a.btn-approve:hover,
a.btn-approve {
	height: 20px;
    width: auto!important;
}

a.btn-print:hover,
a.btn-print {
    height: 20px;
    width: auto!important;
}

a.btn-delete:hover,
a.btn-delete {
    height: 20px;
    width: auto!important;
}
input[type=submit][disabled=disabled].btn {
    background-image: none;
}

/*
*  Hacks
*/

/* menu  hack */
ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}

a.menu:after, .dropdown-toggle:after {
    content: none;
}

.dropdown-menu {
    margin-top: 0px;
}

.caret{
    border-top-color: white !important;
    border-bottom-color: white !important;
}

/*.table td { border-width: 0px!important; }*/


html,body {
    margin:0;
    padding:0;
    height:100%; 
}
#container {
    position:relative;
    margin:0 auto;
    height:auto !important;
    height:100%;
    min-height:100%;
    background: white;
    overflow: hidden;
}
#topbar {
    background:#ddd;
}

.bottombar-left {
    width: 50%;
    position: absolute;
    left: 0px;
    height: 30px;
    background: url(../image/left_side2.jpg);
    bottom: 0;
}

.bottombar-right {
    width: 50%;
    position: absolute;
    right: 0px;
    height: 30px;
    background: url(../image/right_side2.jpg);
    bottom: 0;
}

.content-left {
    position: absolute;
    width: 50%;
    left: 0px;
    height: 100%;
    background: url('../image/body_background.jpg') repeat;
    margin-left: -470px;
}

.content-right {
    position: absolute;
    width: 50%;
    right: 0px;
    height: 100%;
    background: url('../image/body_background.jpg') repeat;
    margin-right: -470px;
}

#content {
    padding:1em 1em 5em; /* bottom padding for footer */
}
#bottombar {
    position:absolute;
    bottom:0; /* stick to bottom */
}
/*
* Utility
*/

.nopaddingR {
    padding-right:0px;
}


/*
* Gridview
*/

/* "Winter Blues" CSS theme for CSS Table Gallery (http://icant.co.uk/csstablegallery/) by Gunta Klavina (http://www.klavina.com) */

/*table {border-spacing: 0px; font: 85% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;padding: 0; margin: 0; border-collapse: collapse; color: #333; background: #F3F5F7; border: 0px;}

table a {color: #3A4856; text-decoration: none; border-bottom: 0px solid #C6C8CB;}  

table a:visited {color: #777;}

table a:hover {color: #000;}  

table caption {text-align: left; text-transform: uppercase;  padding-bottom: 10px; font: 200% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;}

table thead th {background: #3A4856; padding: 15px 10px; color: #fff; text-align: left; font-weight: normal;}

table tbody, table thead {border-left: 1px solid #EAECEE; border-right: 1px solid #EAECEE;}

table tbody {border-bottom: 1px solid #EAECEE;}

table tbody td, table tbody th {padding: 10px; text-align: left;}

table tbody tr {background: #F3F5F7;}

table tbody tr.odd {background: #F0F2F4;}

table tbody  tr:hover {background: #EAECEE; color: #111;}

table tfoot td, table tfoot th, table tfoot tr {text-align: left; font: 120%  "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif; text-transform: uppercase; background: #fff; padding: 10px;}

table thead th,
table th,
table td.gridheader {background: #DCE6F0; padding: 8px; color: #514F5A; text-align: left; font-weight: normal;}
table row:first-child {border-left: 1px solid #EAECEE; border-right: 1px solid #EAECEE;}
*/


/*
* Widgets 
*/
.whead {              
    /*
    
        background: -moz-linear-gradient(top,  rgba(210,218,221,0.22) 0%, rgba(210,218,221,0.28) 38%, rgba(249,249,249,0.37) 100%); 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,218,221,0.22)), color-stop(38%,rgba(210,218,221,0.28)), color-stop(100%,rgba(249,249,249,0.37)));
        background: -webkit-linear-gradient(top,  rgba(210,218,221,0.22) 0%,rgba(210,218,221,0.28) 38%,rgba(249,249,249,0.37) 100%); 
        background: -o-linear-gradient(top,  rgba(210,218,221,0.22) 0%,rgba(210,218,221,0.28) 38%,rgba(249,249,249,0.37) 100%);
        background: -ms-linear-gradient(top,  rgba(210,218,221,0.22) 0%,rgba(210,218,221,0.28) 38%,rgba(249,249,249,0.37) 100%);
        background: linear-gradient(to bottom,  rgba(210,218,221,0.22) 0%,rgba(210,218,221,0.28) 38%,rgba(249,249,249,0.37) 100%); 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38d2dadd', endColorstr='#5ef9f9f9',GradientType=0 ); 
    */

}
.widget.muted
.whead {              

    /*
        background: -moz-linear-gradient(top,  rgba(229,229,229,0.22) 0%, rgba(229,229,229,0.28) 38%, rgba(249,249,249,0.37) 100%); 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,0.22)), color-stop(38%,rgba(229,229,229,0.28)), color-stop(100%,rgba(249,249,249,0.37))); 
        background: -webkit-linear-gradient(top,  rgba(229,229,229,0.22) 0%,rgba(229,229,229,0.28) 38%,rgba(249,249,249,0.37) 100%); 
        background: -o-linear-gradient(top,  rgba(229,229,229,0.22) 0%,rgba(229,229,229,0.28) 38%,rgba(249,249,249,0.37) 100%); 
        background: -ms-linear-gradient(top,  rgba(229,229,229,0.22) 0%,rgba(229,229,229,0.28) 38%,rgba(249,249,249,0.37) 100%);
        background: linear-gradient(to bottom,  rgba(229,229,229,0.22) 0%,rgba(229,229,229,0.28) 38%,rgba(249,249,249,0.37) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38e5e5e5', endColorstr='#5ef9f9f9',GradientType=0 ); 
    */
}

/* 
.whead { border-bottom: 1px solid #cdcdcd; box-shadow: 0 1px 0 #fff; -webkit-box-shadow: 0 1px 0 #fff; -moz-box-shadow: 0 1px 0 #fff; text-shadow: 0 1px #fff; -webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-topleft: 3px;  position: relative; }
*/

.whead a { color: #636363; }
.whead h3 { color: #A8C0D8; color: black; float: left; display: block; padding: 8px 14px 7px 14px; font-size: 130%; line-height: 100%; font-weight: bold;  }

.widget.muted .whead {
    border-bottom: 1px solid #DDD!important;
}
.widget.muted 
.whead h3 { color: #CCCCCC; float: left; display: block; padding: 8px 14px 7px 14px; font-size: 130%; line-height: 100%; font-weight: bold;  }
.widget.muted tr.error td,
.widget.muted tr.warning td,
.widget.muted tr.success td {
    background: white!important;
}
.widget.muted table td.gridheader {
    //background: white!important; 
}
.widget.muted table td {
    //background: white!important; 
}

.widget.muted table thead th, 
.widget.muted table th, 
.widget.muted table td.gridheader {
    //background-color: white;
}


.wbody .well {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 0px white solid;
    margin-bottom: 0px;
}

.whead .btn-group label,
.whead .btn-group select,
.whead .btn-group .btn-small {
    margin-top: 13px!important;
}

.whead .btn-group.pull-right {
    margin-right:15px;
}

.wtoolbar .nav-pills {
    background-color:  red;
}
.wtoolbar.center {
    margin-left: auto!important;
    margin-right: auto!important;
}

.whead .breadcrumb {
    margin-top: 10px;
}
.whead .breadcrumb .active {
    font-weight: bold;
}

#myProfile-edit .wtoolbar {
    width: 200px;
}

.widget .table {
    margin-bottom: 0px;
}

.widget .dl-horizontal {
    margin-top: 0px;
    margin-bottom: 0px;
}

.widget h4 {
    font-size: 100%;
    color: #3578BB;
}

.widget label {
    color: #3578BB;
}

.widget.wizard table tbody,
.widget.wizard table th,
.widget.wizard table td,
.widget.wizard table tr,
.widget.wizard table {
    background: none;
    border-width: 0px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
}

.widget table.c2 tr td:nth-child(1){
    width: 50%;
}
.widget table.definition.inverse tr td:nth-child(2){
    color: #3578BB;
}
.widget table.definition.inverse tr td:nth-child(1){
    color: #999;
}
.widget table.definition td {
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: top;
}

/*
*  Tabs
*/

.tab-content {
    border-right: 1px solid #DDD;
    border-left: 1px solid #DDD;
}

.tabbable {
    margin: 0px;   
}
.tabbable .nav {
    margin: 0px;
}

.nav-tabs .active a:hover,
.nav-tabs .active a {
    background: rgb(133,172,202); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(133,172,202,1) 0%, rgba(182,212,234,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,172,202,1)), color-stop(100%,rgba(182,212,234,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(133,172,202,1) 0%,rgba(182,212,234,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(133,172,202,1) 0%,rgba(182,212,234,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(133,172,202,1) 0%,rgba(182,212,234,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(133,172,202,1) 0%,rgba(182,212,234,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85acca', endColorstr='#b6d4ea',GradientType=0 ); /* IE6-9 */

    color: white;
    font-weight: bold;
    font-size: 100%;
    padding-top: 8px;
    padding-bottom: 8px;  
    cursor: pointer;
}
.nav-tabs > li > a:hover {
    background: rgba(133, 172, 202, 0.21);
}

.tab-content {
    border-bottom: 1px solid #DDD;
}


/*
* Misc
*/

.hidden {
    visibility: hidden;
    display: none;
}

.user-agree b{
    font-size: 90%;
    color: black;
}

#parentRequestNew2 .child td:nth-child(1){
    display: none;
    visibility: hidden;
}
#parentRequestNew2 .child-address td:nth-child(1){
    display: none;
    visibility: hidden;
}


/*
* Wizard tabs
*/


.wizard-tabs{
    *zoom: 1;
}

.wizard-tabs:before,
.wizard-tabs:after{
    display: table;
    line-height: 0;
    content: "";
}

.wizard-tabs:after{
    clear: both;
}

.wizard-tabs > li{
    float: left;
}

.wizard-tabs > li > a{
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
}

.wizard-tabs {
    border-bottom: 1px solid #ddd;
}

.wizard-tabs > li {
    margin-bottom: -1px;
}

.wizard-tabs > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    border: 1px solid transparent;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    display: block;
    height: 38px;
}

.wizard-tabs > li > a:hover {
    border-color: #eeeeee #eeeeee #dddddd;
}

.wizard-tabs > .active > a,
.wizard-tabs > .active > a:hover {
    color: #555555;
    cursor: default;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.wizard-tabs {
    margin: 0px;
}
.wizard-white .whead{
    background: white;
    border-bottom: #c4c4c4 1px solid;
}
.wizard-white .whead h3 {
    color: #787878;
}
.wizard-white .wizard-tabs li a{
    border-radius: 0px;
}
.wizard-white .wizard-tabs li a {
    border-top-width: 0px;
    color: #787878;
}
.wizard-white .wizard-tabs li:nth-child(1) a{
    border-left-width: 0px;
    color: #787878;    
}
.wizard-white .wizard-tabs li:first-child {
    border-left: 1px #c4c4c4 solid;
}
.wizard-white .wizard-tabs {
    border-right: 1px  #c4c4c4 solid;


    background: #f9fbfc; /* Old browsers */
    background: -moz-linear-gradient(top,  #f9fbfc 0%, #f0f2f3 37%, #f0f2f3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fbfc), color-stop(37%,#f0f2f3), color-stop(100%,#f0f2f3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f9fbfc 0%,#f0f2f3 37%,#f0f2f3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f9fbfc 0%,#f0f2f3 37%,#f0f2f3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f9fbfc 0%,#f0f2f3 37%,#f0f2f3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f9fbfc 0%,#f0f2f3 37%,#f0f2f3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fbfc', endColorstr='#f0f2f3',GradientType=0 ); /* IE6-9 */


}
.wizard.full .wizard-tabs .span4 {
    width: 33.33%;
    margin-left: 0px;
}
.wizard.full .wizard-tabs .span8 {
    width: 66.6%;
    margin-left: 0px;
}
.wizard-white .wizard-tabs li {


    border-bottom: 1px #c4c4c4 solid;

}
.wizard-white .wizard-tabs li a:hover {
    padding-top: 8px;
    border-top-width: 0px;
    text-decoration: none;
    border: 0px transparent solid;
    padding-left: 13px;
    color: #787878;
    padding-bottom: 9px;

}
.wizard-white .wizard-tabs li.active a {
    padding-bottom: 7px;
    border-bottom-width: 0px;
    background-color: white;
    font-weight: bold;
    padding-bottom: 10px;
    border-color: #c4c4c4;
}
.wizard-white .wizard-tabs {
    height: 38px;
}
.wizard-white .wizard-tabs li.active {
    border-bottom-width: 0px;
}
.wizard-white .wizard-tabs li.active:hover {
    border-bottom-width: 0px;
}
.wizard-white .wizard-tabs li.active a:hover {
    padding-left: 12px;
    border-right: 1px #c4c4c4 solid;
    border-left: 1px #c4c4c4 solid;
    border-bottom-width: 0px;
    padding-bottom: 10px;
}
.wizard-white .wizard-tabs li:first-child.active {
    border-left-width: 0px;
}
.wizard-white .wizard-tabs li:first-child.active a:hover {
    border-left-width: 0px;
}
.wizard-white .wizard-tabs li:last-child.active {
    border-right-width: 0px;
    margin-right: 0px;
}

.wizard-white .wizard-tabs li:last-child.active a{
    border-right-width: 0px;
    margin-right: 0px;
}
.wizard-white .wizard-tabs li:last-child.active a:hover {
    border-right-width: 0px;
}
.wizard-white ul.wizard-tabs{
    border-bottom-width: 0px; 
}
.wizard-white .wizard-tabs {
    border-bottom-width: 0px;
}
.wizard-white .wbody,
.wizard-white .wbody .well table,
.wizard-white .wbody .well {
    background: none;
}
.wizard-white .wbody .well {
    margin-top: -1px;
    filter: none;
    box-shadow: none;
}
.wizard.full .whead{
    padding-left: 61px;
    padding-right: 61px;
}
.wizard.full .wbody{
    padding-left: 35px;
    padding-right: 35px;
}
.wizard.full .wizard-tabs li:first-child a {
    padding-left: 75px;

}

.wizard-white .wbody h4 {
    color: #787878;
}

.wizard-white .wizard-tabs a {
    font-family: Verdana, sans-serif;
    font-weight: bold;
}

.wizard-white .btn-group {
    float: right;
}

.wizard-white .wbody h3 {
    font-family: Verdana, sans-serif;
    font-size: 12px;
    border-bottom: 1px #d1e6fa solid;
    padding-bottom: 4px;
    line-height: 100%;
    font-weight: bold;
    width: 500px;
}

.wbody table td#lineheight140 {
   line-height: 140%;
}

.wizard-white .wbody h4,
.wizard-white .wbody table td{
    font-family: Verdana, sans-serif;
    font-size: 12px;
    line-height: 100%;
}
.wizard-white .wbody h4 {
    font-weight: bold;
}
.wizard-white .wbody td {
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 100%;
}
.wizard-white .wbody table {
    margin-bottom: 15px;
    width: 100%;
}
.wizard-white .wbody table tr td:first-child{
    width: 27%;
}
.wizard-white .wbody table tr td:nth-child(2){
    width: 73%;
}
.wizard-white .wbody table td {
    text-align: left!important;
}

.widget-white .whead{
    background: white;
    border-bottom: #c4c4c4 1px solid;
}
.widget-white .whead h3 {
    color: #787878;
}
.widget-white div.well {
    background: white;
    border-width: 0px;
    box-shadow: 0px;
}
.widget.full .whead{
    padding-left: 61px;
    padding-right: 61px;
}
.widget.full .wbody{
    padding-left: 50px;
    padding-right: 50px;
}

.widget-white .wbody h3 {
    font-family: Verdana, sans-serif;
    font-size: 12px;
    border-bottom: 1px #d1e6fa solid;
    padding-bottom: 4px;
    line-height: 100%;
    font-weight: bold;
    width: 500px;    
}
.widget-white .wbody table td,
.widget-white .wbody table tbody,
.widget-white .wbody table {
    background: white;
    border-width: 0px;
}
.widget-white .wbody h4,
.widget-white .wbody table td{
    font-family: Verdana, sans-serif;
    font-size: 12px;
    line-height: 100%;
}

.widget-white .wbody h4 {
    color: #787878;
}

.widget-white table {
    margin-bottom: 15px;
    width: 100%;
}

.widget-white table tbody {
    width: 100%;
}
.widget-white table {
    width: 100%;
}
.widget-white table tbody table tbody{
    width: auto;
}
.widget-white table tbody table{
    width: auto;
}
#parentRequestView table tr td:first-child {
    width: 30%;
}
.box {
    border: 1px #ddd solid;
    border-width: 1px!important;
}

.wizard-white .wbody table .actions table {
    float: right;
    width: 200px;
}
.wizard-white .wbody table .actions  input {
    float:right;
}

.andrian-tabs {

}

.noborder {
    border-width: 0px;
}

.andrian-tabs li.active a:hover,
.andrian-tabs li.active a {
    background: #f6f9fa;
    color: #0d6df0;
    filter: none;
}
.andrian-tabs li a:hover,
.andrian-tabs li a {
    background: #e1e2e2;
    color: #565656;
    filter: none;
}


.andrian-tabs .nav-tabs > li > a, 
.andrian-tabs .nav-tabs > li.active > a {
    margin-right: 0px;
}
.andrian-tabs > li.active > a:hover,
.andrian-tabs > li.active > a,
.andrian-tabs > li > a {
    padding-top: 4px;
    padding-bottom: 3px;
}

.andrian-tabs .tab-content {
    background-color: #f6f9fa;
}

.andrian-tabs .well {
    background: #f6f9fa!important;
    box-shadow: none!important;
}
.andrian-tabs .well table tbody td,
.andrian-tabs .well table {
    background: #f6f9fa;
}



/*
* Carousel
*/
.image_carousel {
    padding: 15px 0 15px 40px;
    position: relative;
}
.image_carousel img {
    border: 1px solid #ccc;
    background-color: white;
    padding: 9px;
    margin: 7px;
    display: block;
    float: left;
}
a.prev, a.next {
    background: url(../image/carousel_sprite.png) no-repeat transparent;
    width: 45px;
    height: 50px;
    display: block;
    position: absolute;
    top: 85px;
}
a.prev {			left: -22px;
           background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: -22px;
           background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
    cursor: default;
}

a.prev span, a.next span {
    display: none;
}
.pagination {
    text-align: center;
}
.pagination a {
    background: url(../image/carousel_sprite.png) 0 -300px no-repeat transparent;
    width: 15px;
    height: 15px;
    margin: 0 5px 0 0;
    display: inline-block;
}
.pagination a.selected {
    background-position: -25px -300px;
    cursor: default;
}
.pagination a span {
    display: none;
}
.clearfix {
    float: none;
    clear: both;
}


.image_carousel {
    padding: 15px 0 15px 40px;
}
.image_carousel img {
    border: 1px solid #ccc;
    background-color: white;
    padding: 9px;
    margin: 7px;
    display: block;
    float: left;
}
.image_carousel a {
    display: block;
    float: left;
}
.clearfix {
    float: none;
    clear: both;
}

.widget-white .image_carousel {
    background: #F6F9FA;
    border-bottom: 1px #ccc solid;
}
#parentDouView tr:nth-child(odd) td,
.widget-white table.striped tr:nth-child(odd) td {
    background-color: #e2e2e2!important;
}
#parentDouView table td{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
}
#parentDouView tr td:nth-child(1),
.widget-white table.striped tr td:nth-child(1) {
    font-weight: bold !important;
}
.tab-content {
    overflow: visible;
}

.andrian-tabs .widget-white .whead {
    filter: none;
    background: #F6F9FA;
}

.gallery-edit-table {
    width: 732px!important;
}
.gallery-edit-table tr td:first-child {
    width: 500px!important;
}
.gallery-edit-table tr td:nth-child(2) {
    width: 232px!important;
}
.gallery-edit-table tr:first-child td{
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;    
}
.gallery-edit-table tr td:nth-child(2) {
    text-align: right;
}
.gallery-edit-table .btn {
}
.gallery-edit-table td {
    padding: 0px;
}

.gallery-edit-table td{
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: 1px #cbe1f6 solid !important;
    border-width: 1px;
    vertical-align: bottom;    
}

.gallery-edit-table tr:first-child td {
    border-width: 0px !important;
    padding-bottom: 20px;
}
.gallery-edit-table .fileinput-wrapper {
    width: 100%;
    float: left;
}
.gallery-edit-table .fileinput {
    cursor: pointer;
}
.gallery-edit-table .fileinput {
    margin-left: 0px!important;
    text-align: left;

    font-family: Verdana, sans-serif;
    font-size: 14px;
    border: 1px blue solid;
    border-right-width: 0px;
    -moz-box-shadow:    inset 0 0 10px #CCCCCC;
    -webkit-box-shadow: inset 0 0 10px #CCCCCC;
    box-shadow:         inset 0 0 10px #CCCCCC;
    color: black;
    font-style: italic;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    cursor: pointer!important;
}
.gallery-edit-table button {
    margin-right: 2%;

}

.gallery-edit-table input[type=submit] {
    width: 232px;
}

.gallery-edit-table .btn {
    height:30px!important;
    max-height:30px!important;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 26px;
}
.gallery-edit-table .fileinput-wrapper button {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}



.table td {
    border: 1px #cff7fa solid;
    background: #f9f9f9;
}
.table td.gridheader,
.table th {
    border: 1px #cff7fa solid;
    background: #fffef1!important;
}

#myRequestsHistory {
    margin-top: 20px;
}

.gridheader {
    font-size: 12px;
    font-weight: bold;
}

.body.full .whead {
    border-bottom: #C4C4C4 1px solid;
    padding-left: 61px;
}
.datagrid td:not(:first-child){
    text-align: center;
}
.datagrid th:not(:first-child){
    text-align: center;
}

.span12 .control-group .control-label{
    width: 250px;
    color: black;
}
.span12 .control-group .controls{
    margin-left: 280px;
}

.wtoolbar.center {
    width: 300px;
}

.wtoolbar.center .btn-group.pull-left {
    float: none;
}

.dropdowns {
    color: black;
}
.dropdowns h4 {
    color: black;
    margin-left: 61px;
}
.dropdowns label,
.dropdowns select,
.dropdowns input {
    margin: 0px;
}

.span6.selectboxes {
    padding-left: 61px;
}

#user-menu a {
    color: #fff48c;
    font-weight: bold;
}

.well.full {
    padding: 0px;
}

.wbody {
    padding: 0px;
}

.dropdowns table {
    width: 100%;
}
.widget table td{
    padding-top: 9px;
    padding-bottom: 9px;
}

.widget .ajax__calendar td {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.table td {
    text-align: center;
}
.table td.gridheader{
    text-align: center;
}

.table {
    font-size: 12px;
}
.table td:first-child {
    text-align: left;
    padding-left: 20px;
}
.table td:last-child {
    text-align: left;
    padding-right: 20px;
}
.table {
    width: 100%;
}
#bottombar a{
    color: #FFF48C;
}

.andrian-tabs li a {
    border: 1px #AAA solid;
}

.andrian-tabs li a,
.andrian-tabs li a:hover{
    border: 1px #AAA solid;
    border-bottom-width: 0px;
}

.span6.selectboxes table tr td:first-child {
    width: 150px;
}

.gridheader2 {
    font-size: 11px;
}
.wide-table tr td:last-child,
.wide-table tr td.gridheader:last-child {
    text-align: center;
}

#shodennik {
    float: right;
    padding-right: 5px;
}

#shodennik li{
    padding-right: 0px;
}